LB700 - Bug #843

cameral J35040000000000

02/21/2025 04:15 PM - [0

Status: Closed Start date: 02/21/2025
Priority: High Due date:
Assignee: Linx % Done: 0%
Category: S.W Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LB700 oooo: Linux Hi3403 4.19.90 #5 SMP Wed Feb
12 14:45:29 CST 2025 aarch64 aarch64
aarch64 GNU/Linux
CPU: hisi3403 APPI [ : -
00: LBA340300[ 0000: 100%
go/oooooon: 01 gooo: FD7352S
goooooo: - goooo: YT8521SC
gooo: \192.168.1.250\03-image\hisi3403\imag |EMMCI : -
eOS\ubuntu\ss928\ubuntu_V1.3-support-
U1-20250304
00: Ubuntu
Description
History

#1 - 03/06/2025 01:53 PM - 010

- Status changed from New to Closed

-0000 changed from \1192.168.1.250\01-Public\Linx\hi3403\ubuntu to
11792.168.1.250\03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V1.3-support-Ul-20250304

-0000 changed from Linux Hi3403 4.19.90 #5 SMP Tue Feb 18 14:12:40 CST 2025 aarch64 aarch64 aarch64 GNU/Linux to Linux Hi3403 4.19.90 #5
SMP Wed Feb 12 14:45:29 CST 2025 aarch64 aarch64 aarch64 GNU/Linux
